PHP Manual
Prev |  | Next

# SWFButton->setOver()

(no version information, might be only in CVS)

SWFButton->setOver() -- Alias for addShape(shape, SWFBUTTON_OVER)

## Description

class SWFButton {
void setOver ( SWFShape shape )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfbutton->setover() alias for addShape(shape, SWFBUTTON_OVER).

## Return Values

No value is returned.

## See Also

SWFButton->addShape()
SWFAction

Prev | Home | Next
SWFButton->setMenu() | Up | SWFButton->setUp()